-- LINGO.INI
--
-- for King of the HillŠ texas hunting



-- Some functionality is not permitted from the on startup handler
-- for example, 'put' statements don't function from the startup handler

-- To comment out the lines below afterward, use two dashes (--)
-- as in the beginning of this line.

on startup
  -- welcome to koth th
  
  if the platform contains "Windows" then

    set the soundDevice = "DirectSound"
  
  end if
end startup
